maintainer: gladhorn
fancyname: Qt Accessibility Client
description: Accessibilty tools helper library, used e.g. by screen readers
type: functional
public_lib: true
platforms:
    - name: Linux
    - name: FreeBSD
    #- name: Windows
    #- name: MacOSX
    #- name: Android
release: true
libraries:
    - cmake: "qaccessibilityclient"
cmakename: QAccessibilityClient
